window.addEventListener('DOMContentLoaded', () =>{
  //  grikk();
})
function grikk(){
   var his= document.querySelector('.historia-artylul');
  console.log(his+'długosć historia')
   if(his){
    document.querySelector('.grik').style.setProperty('display','none');

   }
}